RubyGems Navigation menu

programmable_scaffold_rails 0.0.3

This gem should support you when using rails scaffold (or a lot of simple CRUD models/views/controllers) in a programmable fashion, removing repeated code when possible and making it configurable

Versions:

  1. 0.0.3 - December 4, 2013 (16 KB)
  2. 0.0.2 - November 25, 2013 (16 KB)

Authors:

  • Fire-Dragon-DoL

Owners:

9decae0c588d499686dfbfe3b1072914

Total downloads 842

For this version 424

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'programmable_scaffold_rails', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install programmable_scaffold_rails = Copy to clipboard Copied!

Links: